/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Description: Thème enfant de GeneratePress pour CommentFaireUnPrompt.fr
Author: Thomas Lasticot
Author URI: https://commentfaireunprompt.fr
Template: generatepress
Version: 1.0
*/

/* Tu peux ajouter ton CSS personnalisé ici */
body {
    font-family: "Inter", sans-serif;
}


/*
-----------------------
1. Réglages généraux
2. Typographie
3. Mise en page
4. Blog / articles
5. Responsive
------------------------
*/

		/* --- Réglages généraux --- */

p {
  margin-bottom: 0.8em; /* ou 0.5em pour un look plus compact */
  line-height: 1.4; /* pour ajuster l'interligne à l'intérieur du paragraphe */
}



		/* --- Typographie --- */


/* Espace paragraphe */




		/* --- Mise en page --- */

.page .entry-title {
  display: none;
}
/* Cacher le header et le menu sur la page En construction */
.page-id-31 #masthead,
.page-id-31 #site-navigation {
  display: none !important;
}

/* Espace dernier paragraphe "Construire un bon prompt" */
.construire_prompt h3 {
  margin-top: 40px;
}

.construire_prompt h3 + * {
  margin-bottom: 1em;
}

.construire_prompt h3 + *:has(+ h3),
.construire_prompt h3 + *:has(+ h3 ~ *) {
  margin-bottom: 0;
}

		/* ---  Blog / articles --- */




		/* ---  Responsive --- */


 